Siemens 7ML5427-0DN00-0AA1

Artikelnummer:12.168.558B
Hersteller:Siemens
Hersteller-Nr:7ML5427-0DN00-0AA1
Typbezeichnung:7ML5427-0DN00-0AA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.792,93 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 7ML5427-0DN00-0AA1, stehen für herausragende Langlebigkeit. SITRANS LR260 RADAR LEVEL.

Detaillierte Produktinformationen:
Sitrans LR 260: Zweileiter, 25 GHz Puls- Radar-Fuellstandmessumformer fuer Messbereiche bis 30 m (98.4 ft), geeignet fuer die kontinuierliche Ueberwachung von Schuettguetern. Handprogrammiergeraet separat zu bestellen! . Prozessanschluss: Universal Flachflansch, entsprechend ANSI/DIN/JIS Standards, Verstellflansch Typ EA mit Verstellflansch-Kugel 6" / 150 mm Antenne: 4" Hornantenne, mit 200 mm Verlaengerung Spuelanschluss (Selbstreinigung): Ohne Spuelanschluss . Ausgang/Kommunikation: 4 ... 20 mA, HART Kabeleinfuehrung: 2 x M20 x 1,5 Zulassungen: Allgemeine Verwendung, CSA US/C, Industry Canada, FCC, CE, R&TTE, C-TICK Druckbereich: 0,5 bar (7.25 psi) maximal
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Anzahl der Stromwandler 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 63 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja 200 A S
Breite 16 Kibyte 50 V 55 kA
Umgebungstemperatur 4 µs 50 Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 95 %)
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 30,5 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 220 kA
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagen-/Generatorschutz
einstellbarer Ansprechwert Strom / des Ja 18 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ja
Leitungslänge Ja
relative Luftfeuchte Ja Nein -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Hauptstromkreis 1 ... 4094 Ja mm
Produktbestandteil Ja 0 3VA9988-0AA12
Leitungslänge maximal Nein 65 kA 3VA9608-0BB24
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
MK3047/112 DC24V

Dold MK3047/112 DC24V 0040523

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
170,40 €
170,40 € pro 1 Stück
inkl. gesetzl. MwSt.
BH5932.22/112/61 ACDC24V 8-14000IPM

Dold BH5932.22/112/61 ACDC24V 8-14000IPM 0065009

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
478,09 €
478,09 € pro 1 Stück
inkl. gesetzl. MwSt.
NZ1HS-2131-M

Euchner NZ1HS-2131-M 090973

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
75,60 €
75,60 € pro 1 Stück
inkl. gesetzl. MwSt.
ÖLFLEX® PETRO FD 865 CP 12G1,5

U.I. Lapp GmbH / Lappkabel ÖLFLEX® PETRO FD 865 CP 12G1,5 0023338

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
1.904,46 €
1.904,46 € pro 100 Meter
inkl. gesetzl. MwSt.
OBG5000-R102-2EP-IO-V31

Pepperl+fuchs OBG5000-R102-2EP-IO-V31 267075-100425

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
182,48 €
182,48 € pro 1 Stück
inkl. gesetzl. MwSt.
1123242

Lapp U.I. GmbH 1123242

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
456,10 €
456,10 € pro 100 Meter
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:42:04